GDB (xrefs)

Namespaces | Functions
memrange-selftests.c File Reference
`#include "defs.h"`
`#include "selftest.h"`
`#include "memrange.h"`

Go to the source code of this file.

## Namespaces
| selftests
| selftests::memrange_tests

## Functions
static void | selftests::memrange_tests::normalize_mem_ranges_tests ()
void | _initialize_memrange_selftests ()

## Function Documentation

## ◆ _initialize_memrange_selftests()

void _initialize_memrange_selftests | ( |  | ) |

Definition at line 110 of file memrange-selftests.c.

References selftests::memrange_tests::normalize_mem_ranges_tests(), and selftests::register_test().